<div id="container">
  
  <p><a href="https://en.wikipedia.org/wiki/Red">
    RED
  </a></p>
  
  <p><a href="https://en.wikipedia.org/wiki/Blue">
    BLUE
  </a></p>
  
  <p><a href="https://en.wikipedia.org/wiki/Yellow">
    Yellow
  </a></p>
  
</div>